.. _vim.fault.VmConfigFault: ../../vim/fault/VmConfigFault.rst


vim.fault.CannotDisableSnapshot
===============================
    :extends:

        `vim.fault.VmConfigFault`_

  Fault thrown when an attempt is made to disable snapshots on a virtual machine which has a snapshot. To disable the snapshot feature, the virtual machine must not currently have a snapshot.

Attributes:




